.search-detail-wrapper { height: auto; padding-top: 33px; min-height: 640px;}
.header-title { display: flex; }
.search-area { }
.search-content { display: block; text-align: center; margin-top: 0px; background: none; flex: 0 0 80%; padding-left: 0px; font-size: 20px; }
.search-unit { padding-top: 13px; }
.search-menu { padding-top: 13px; flex: 0 0 10%; }
.search-detail-unit { box-sizing: border-box; margin-bottom: 1%; display: flex; border-bottom: 1px solid #eee; position: relative; }
.search-detail-unit.big-pic-list { padding: 3% 0%; width: 50%; float: left }
.searchlist-square .big-pic-list { padding: 1px 1px 1px 1px; margin-bottom: 0%; box-sizing: border-box; }
.search-detail-content.searchlist-square { overflow: hidden; }
.cancel-save { width: 22%; background: red; display: flex; justify-content: center; align-items: center; color: #ffffff; position: absolute; top: 0px; right: -22%; height: 135px; }
.search-detail-unit.search-detail-left { border: none; padding-left: 0%; background: #ffffff; }
.search-detail-unit.search-detail-right { padding-left: 0%; padding-bottom: 3%; border: none; background: #ffffff; }
.search-detail-img-wrapper { width: 125px; height: 135px; display: flex; align-items: center; justify-content: center; text-align: center; position: relative; }
.search-detail-img-wrapper.square-pic-list-div { width: 100%; }
.search-detail-img-wrapper img { max-width: 100%; max-height: 100%; }
.search-detail-left .search-detail-img-wrapper img { max-width: 94%; max-height: 94%; }
.search-detail-right .search-detail-img-wrapper img { max-width: 94%; max-height: 94%; }
.search-detail-p-wrapper { flex: 1; box-flex: 1; -webkit-box-flex: 1; margin-left: 5px; padding-top: 11px; padding-right: 10px; padding-bottom: 10px; box-sizing: border-box; position: relative; height: auto; }
.search-detail-p-wrapper a { display: inline-block; width: 100%; height: 85%; }
.search-item-tag { height: 29px; overflow: hidden; }
.search-detail-unit .search-detail-p-wrapper .search-sales-info { color: #848689; font-size: 12px; margin-top: 8px; overflow: hidden; height: 15px; line-height: 15px; }
.trend,
.mini-cart,.mini-cart1,.brewseToCart{ position: absolute; bottom: 0.5rem; right: 0.5rem; z-index: 999; }
.trend.pro-square,
.mini-cart.pro-square { display: none; }
.trend { right: 3.2rem }
@media only screen and (max-width:320px) {
    .trend,
    .mini-cart { bottom: 58px; }
}
.square-a-box .good-comment,
.square-a-box .search-item-price .price-per-kg { float: right }
.square-a-box .search-item-price span { margin-right: 0px; }
.search-detail-left .trend,
.search-detail-left .mini-cart { position: absolute; top: 1.3rem; }
.search-detail-left .trend { left: 0rem; display: none; }
.search-detail-left .mini-cart { left: 2.5rem; display: none; }
.search-detail-right .trend,
.search-detail-right .mini-cart { position: absolute; top: 1.3rem; display: none; }
.search-detail-right .trend { left: 0rem; }
.search-detail-right .mini-cart { left: 2.5rem; }
.sales-per-month { display: inline-block; width: 6rem; }
.square-a-box .sales-per-month { width: auto }

/*商品对比样式*/
.goodsCompareNum { width: 40px; height: 40px; display: flex; justify-content: center; align-items: center; text-align: center; font-size: 14px; border-radius: 50%; background: #ffffff; position: fixed; bottom: 120px; right: 80px; z-index: 9999; background: url(../images/pk.png) no-repeat center center; background-size: cover; }

/*购物车，商品对比按钮，*/
.trend img,
.mini-cart img,.brewseToCart img { width: 3rem;}
.mini-cart1 img { width: 2.2rem; height: auto; position: relative; bottom: 43px; }
.search-detail-left .trend img,
.search-detail-left .mini-cart img { width: 2rem; height: auto; }
.search-detail-right .trend img,
.search-detail-right .mini-cart img { width: 2rem; height: auto; }
.brand-logo-other { position: absolute; width: 45px; height: 45px; right: 1px; bottom: 0px; z-index: 5; background-color: transparent; }
.emptyGoodsList{width: 100%;line-height: 300px;text-align: center;height: 600px}